@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@500&display=swap');

* {
    font-family: 'League Spartan', sans-serif;
    color: white;
    background-color: #2B2B2B;
    margin: 0;
}

img {
    width: 150px;
    height: 150px;
}

h1 {
    font-size: 6rem;
}

h3 {
    font-size: 3rem;
    margin-bottom: 30px;
}

p {
    font-size: 1rem;
}

div {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 150px;
}

.main {
    margin-top: 50px;
}

.diginime img {
    border-radius: 15px;
    width: 240px;
    height: 135px;
    left: 0%;
    margin-bottom: 10px;
}

.diginime h2 {
    color: #2040D3;
}

.diginime {
    width: 400px;
    height: 135px;
    margin: 0 auto;
    margin-bottom: 75px;
}

.levelup img {
    border-radius: 15px;
}

.kenzware img {
    border-radius: 15px;
    width: 135px;
    height: 135px;
    left: 0%;
    margin-bottom: 10px;
    background-color: black;
    padding-left: 58px;
    padding-right: 58px;
}

.kenzware h2 {
    color: #2040D3;
}

.kenzware {
    width: 400px;
    height: 135px;
    margin: 0 auto;
    margin-bottom: 75px;
}

.levelup img {
    border-radius: 15px;
    width: 135px;
    height: 135px;
    left: 0%;
    margin-bottom: 10px;
    background-color: #C6A29C;
    padding-left: 58px;
    padding-right: 58px;
}

.levelup h2 {
    color: #2040D3;
}

.levelup {
    width: 400px;
    height: 135px;
    margin-bottom: 0;
    margin: 0 auto;
}

@media screen and (max-width: 400px) {
    * {
        font-family: 'League Spartan', sans-serif;
        color: white;
        background-color: #2B2B2B;
        margin: 0;
    }
    
    img {
        width: 60px;
        height: 60px;
    }
    
    h1 {
        font-size: 3rem;
    }
    
    h3 {
        font-size: 1.5rem;
        margin-bottom: 15px;
    }
    
    p {
        font-size: 0.5rem;
    }
    
    div {
        width: 400px;
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 75px;
    }
    
    .main {
        margin-top: 25px;
    }

    .diginime img {
        border-radius: 15px;
        width: 120px;
        height: 68px;
        left: 0%;
        margin-bottom: 10px;
    }
    
    .diginime h2 {
        color: #2040D3;
    }
    
    .diginime {
        width: 200px;
        height: 68px;
        margin: 0 auto;
        margin-bottom: 125px;
    }
    
    .kenzware img {
        border-radius: 15px;
        width: 68px;
        height: 68px;
        left: 0%;
        margin-bottom: 10px;
        background-color: black;
        padding-left: 29px;
        padding-right: 29px;
    }
    
    .kenzware h2 {
        color: #2040D3;
    }
    
    .kenzware {
        width: 200px;
        height: 68px;
        margin: 0 auto;
        margin-bottom: 125px;
    }

    .levelup img {
        border-radius: 15px;
        width: 68px;
        height: 68px;
        left: 0%;
        margin-bottom: 10px;
        background-color: #C6A29C;
        padding-left: 29px;
        padding-right: 29px;
    }
    
    .levelup h2 {
        color: #2040D3;
    }
    
    .levelup {
        width: 200px;
        height: 68px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}